Bug 1042212 (nova-flavors) - [RFE][heat]: Add a OS::Nova::Flavor resource
Summary: [RFE][heat]: Add a OS::Nova::Flavor resource
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: nova-flavors
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-heat
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: async
: 8.0 (Liberty)
Assignee: Zane Bitter
QA Contact: Amit Ugol
URL: https://blueprints.launchpad.net/heat...
Whiteboard: upstream_milestone_ongoing upstream_s...
Depends On:
Blocks: 1077198
TreeView+ depends on / blocked
 
Reported: 2013-12-12 21:22 UTC by RHOS Integration
Modified: 2016-04-22 13:40 UTC (History)
8 users (show)

Fixed In Version: openstack-heat-5.0.1-1.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-22 13:40:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHOS Integration 2013-12-12 21:22:54 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/heat/+spec/nova-flavors.

Description:

Some template developers want to include flavors in their templates.  see thread;
http://lists.openstack.org/pipermail/openstack-dev/2013-November/018744.html

Specification URL (additional information):

None

Comment 13 Zane Bitter 2016-02-17 22:05:32 UTC
This resource type was moved into the main tree in Liberty, so it should be available from RHOS 8 on.

Comment 16 Lon Hohberger 2016-04-22 13:40:37 UTC
According to our records, this should be resolved by openstack-heat-5.0.1-1.el7ost.  This build is available now.


Note You need to log in before you can comment on or make changes to this bug.